Wymagania serwera dla oprogramowania Shoper na licencji samodzielnej

Sklep może zostać zainstalowany na Twoim serwerze

Sugerowane wymagania jakie musi spełniać serwer do instalacji to:

  • Apache HTTP Server
  • PHP 5.5.28, Curl 7.10.0, libxml 2.6.0, memory_limit 256MB
  • Mysql 5.5.14, mechanizm składowania danych InnoDB oraz MyISAM
  • PHP GD, PHP ctype, PHP DOM, PHP iconv, PHP JSON, PHP mbstring, PHP PDO MySQL, PHP Reflection, PHP Session, PHP SimpleXMLElement, PHP SOAP, PHP ZLIB, PHP bcmath, PHP PCRE, PHP allow_url_fopen, PHP safe_mode off, PHP SOAP
  • Jeżeli sklep doświadcza problemów z odbieraniem statusów transakcji z admin.shoper.pl to jest to spowodowane działaniem usługi cloudflare, z którą jest on połączony. Więcej informacji tutaj oraz tutaj.

Zachęcamy naszych Klientów do migracji z licencji samodzielnej na abonamentową. Wszelkich informacji bardzo chętnie udzieli nasz dział obsługi Klienta.

Czy artykuł okazał się pomocny?
TAK
NIE

W jaki sposób możemy poprawić jakość tego artykułu?

+ = Udowodnij, że nie jesteś robotem 🙂